@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');

#suntory_contents article section {
    margin: 0;
}
@media (max-width: 767px) {
    #activity_lower article section {
        margin: 0;
    }
}

.br_minsp {
    display: none;
}
@media (max-width: 420px) {
    .br_minsp {
        display: block;
    }
}

.mt_80 {
    margin-top: 80px !important;
}
@media screen and (max-width: 767px) {
    .mt_80 {
        margin-top: 60px !important;
    }
}

#activity_lower .pc-only {
    display: block !important;
}
#activity_lower .sp-only {
    display: none !important;
}
@media (max-width: 767px) {
    #activity_lower .pc-only {
        display: none !important;
    }
    #activity_lower .sp-only {
        display: block !important;
    }
}

#activity_lower article {
    padding-bottom: 0;
}

#activity_lower article section {
    width: 100%;
    position: relative;
}

#activity_lower .bl_inner {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

#activity_lower .el_section_title {
    color: #0E69B9;
    text-align: center;
    font-size: calc(40 / 16 * 1rem);
    font-weight: 700;
    line-height: 1.2;
    padding-bottom: calc(24 / 16 * 1rem);
    margin-block: 0 calc(80 / 16 * 1rem);
    position: relative;
}
#activity_lower .el_section_title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 2px;
    background-color: #0E69B9;
}
@media (max-width: 1166px) {
    #activity_lower .el_section_title {
        font-size: calc(32 / 16 * 1rem);
        line-height: 1.2;
    }
}

#suntory_contents #activity_lower section p {
    color: var(--black, #222);
    font-family: "Noto Sans JP", sans-serif;
    font-size: calc(16 / 16 * 1rem);
    font-weight: 400;
    line-height: 150%;
    letter-spacing: calc(0.64 / 16 * 1em);
    margin: 0;
}

#activity_lower .bl_contents_text_wrapper {
    display: grid;
    gap: calc(20 / 16 * 1rem);
}
@media (max-width: 767px) {
    #activity_lower .bl_contents_text_wrapper {
        margin-top: calc(40 / 16 * 1rem);
    }
}


#activity_lower .bl_section_blue {
    background: #E8F6FF;
    padding-top: 0;
}

#activity_lower .bl_section_white {
    background: #FFFFFF;
    background-image: url(../img/section_white_bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;    
    margin-top: 0;
    padding-top: 0;
}

#activity_lower .bl_section_aquablue {
    background: #66C2FF;
    background-image: url(../img/section_aquablue_bg.png);
    background-size: 100%;
    background-repeat: repeat-y;
    background-position: top;
    position: relative;
    margin-top: 0;
}
#activity_lower .bl_section_aquablue .bl_inner {
    max-width: 1166px;
}

#activity_lower .bl_section .bl_inner {
    padding: calc(40 / 16 * 1rem) calc(20 / 16 * 1rem);
}
@media (max-width: 767px) {
    #activity_lower .bl_section .bl_inner {
        padding: calc(63 / 16 * 1rem) calc(20 / 16 * 1rem) calc(58 / 16 * 1rem);
    }
}

#activity_lower .bl_section_contents_title {
    margin: 0;
    color: #222;
    font-family: "Noto Sans JP", sans-serif;
    font-size: calc(32 / 16 * 1rem);
    font-weight: 700;
    line-height: 150%;
    padding-bottom: calc(24 / 16 * 1rem);
    border-bottom: 2px solid #52C2FF;
    margin-bottom: calc(40 / 16 * 1rem);
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_title {
        font-size: calc(24 / 16 * 1rem);
    }
}

#activity_lower .bl_section_contents_flex {
    display: flex;
    gap: calc(60 / 16 * 1rem);
    margin-top: calc(80 / 16 * 1rem);
}
@media (max-width: 1024px) {
    #activity_lower .bl_section_contents_flex {
        gap: calc(40 / 16 * 1rem);
    }
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_flex {
        flex-direction: column;
    }
}

#suntory_contents #activity_lower section p.bl_section_contents_text .sub_text {
    display: inline-block;
    font-size: calc(14 / 16 * 1rem);
    margin-top: 14px;
}

#activity_lower .bl_section_contents_image {
    width: 100%;
    margin-inline: auto;
    overflow: hidden;
    margin-top: calc(40 / 16 * 1rem);
}
#activity_lower .bl_section_contents_image img {
    width: 100%;
    height: auto;
    border-radius: 16px;
}
#activity_lower .bl_section_contents_image.radius_0 img {
    border-radius: 0;
}

#activity_lower .bl_section_contents_image .bl_section_contents_image_caption {
    color: #0E69B9;
    text-align: center;
    font-size: calc(16 / 16 * 1rem);
    font-weight: 700;
    line-height: 150%;
    letter-spacing: calc(0.64 / 16 * 1em);
    margin-top: 0;
    margin-bottom: 16px;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_image .bl_section_contents_image_caption {
        font-size: calc(14 / 16 * 1rem);
    }
}

#activity_lower .bl_section_contents_image .bl_section_contents_image_caption + picture {
    margin-top: 16px;
    display: block;
}

#activity_lower .bl_section_contents .bl_section_contents_h3bl {
    margin-top: calc(64 / 16 * 1rem);
}

#activity_lower .bl_section_contents .bl_section_contents_h3bl .bl_section_contents_h3bl_title {
    color: #0E69B9;
    font-family: "Noto Sans JP", sans-serif;
    font-size: calc(20 / 16 * 1rem);
    font-weight: 700;
    line-height: 150%;
    margin-bottom: calc(40 / 16 * 1rem);
    padding-left: 24px;
    border-left: 4px solid #0E69B9;
}

#activity_lower .bl_section_contents .bl_section_contents_listbox {
    border-radius: 24px;
    border: 2px solid #B8E3FF;
    background: #FFF;
    padding: 40px;
    margin-block: 40px;
    box-sizing: border-box;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents .bl_section_contents_listbox {
        padding: 24px;
        margin-block: 24px;
    }
}

#suntory_contents #activity_lower .bl_section_contents .bl_section_contents_listbox p.bl_section_contents_listbox_title {
    font-size: calc(18 / 16 * 1rem);
    font-weight: 700;
    line-height: 150%;   
    margin-bottom: calc(16 / 16 * 1rem); 
}
@media (max-width: 767px) {
    #suntory_contents #activity_lower .bl_section_contents .bl_section_contents_listbox p.bl_section_contents_listbox_title {
        font-size: calc(18 / 16 * 1rem);
    }
}

#activity_lower .bl_section_contents .bl_section_contents_listbox .bl_section_contents_listbox_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: calc(8 / 16 * 1rem) calc(24 / 16 * 1rem);
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents .bl_section_contents_listbox .bl_section_contents_listbox_list {
        grid-template-columns: repeat(1, 1fr);
    }
}

#activity_lower .bl_section_contents .bl_section_contents_listbox .bl_section_contents_listbox_list .bl_section_contents_listbox_list_item {
    color: #0E69B9;
    font-size: calc(16 / 16 * 1rem);
    font-weight: 400;
    line-height: 150%;
    letter-spacing: calc(0.64 / 16 * 1em);
    padding-left: 16px;
    position: relative;
}
#activity_lower .bl_section_contents .bl_section_contents_listbox .bl_section_contents_listbox_list .bl_section_contents_listbox_list_item::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #0E69B9;
}


#activity_lower .bl_section_contents_image_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    gap: 24px;
    margin-inline: auto;
    margin-top: 40px;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_image_list {
        flex-direction: column;
    }
}

#activity_lower .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item {
    width: calc((100% - 24px) / 2);
    box-sizing: border-box;
}
#activity_lower .bl_section_contents_image_list.col_3 .bl_section_contents_image_list_item {
    width: calc((100% - 48px) / 3);
    box-sizing: border-box;
}
#activity_lower .bl_section_contents_image_list.col_4 .bl_section_contents_image_list_item {
    width: calc((100% - 72px) / 4);
    box-sizing: border-box;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_image_list.col_2 {
        max-width: 100%;
    }
    #activity_lower .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item {
        width: 100%;
    }
    #activity_lower .bl_section_contents_image_list.col_3 .bl_section_contents_image_list_item {
        width: 100%;
    }
    #activity_lower .bl_section_contents_image_list.col_4 .bl_section_contents_image_list_item {
        width: 100%;
    }
}

#activity_lower .bl_section_contents_image_list .bl_section_contents_image_list_item .bl_section_contents_image {
    margin-top: 0;
}
#activity_lower .bl_section_contents_image_list .bl_section_contents_image_list_item .bl_section_contents_image .bl_section_contents_image_caption {
    margin-top: 16px;
}

#activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex {
    display: flex;
    align-items: stretch;
    gap: 24px 40px;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex {
        flex-direction: column;
    }
}

#activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex .ly_flex_rightitem {
    max-width: 270px;
    flex-shrink: 0;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex .ly_flex_rightitem {
        max-width: 100%;
    }
}

#activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex .ly_flex_rightitem .bl_section_contents_image {
    margin-top: 0;
    height: auto;
    aspect-ratio: 54/37;
    border-radius: 20px;
    overflow: hidden;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex .ly_flex_rightitem .bl_section_contents_image {
        aspect-ratio: unset;
    }
}

#activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex .ly_flex_rightitem .bl_section_contents_image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}


#activity_lower .bl_contents_button {
    color: #66C2FF;
    font-family: "Noto Sans JP";
    font-size: calc(24 / 16 * 1rem);
    font-weight: 700;
    line-height: 100%;
    text-decoration: none;
    padding: calc(18 / 16 * 1rem) calc(64 / 16 * 1rem);
    text-align: center;
    max-width: calc(400 / 16 * 1rem);
    width: 90%;
    display: block;
    margin-inline: auto;
    border-radius: 100px;
    border: 1px solid #66C2FF;
    background: #FFF;
    box-shadow: 0 8px 20px 0 rgba(92, 194, 220, 0.25), 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    transition: 0.3s ease;
    box-sizing: border-box;
    position: relative;
    margin-bottom: calc(80 / 16 * 1rem);
    margin-top: calc(80 / 16 * 1rem);
}

@media (max-width: 767px) {
    #activity_lower .bl_contents_button {
        font-size: calc(16 / 16 * 1rem);
        margin-top: calc(40 / 16 * 1rem);
        line-height: 1.2;
        padding: calc(8 / 16 * 1rem) 0;
    }
}

@media(hover: hover) {
    #activity_lower .bl_contents_button:hover {
        border: 1px solid #66C2FF;
        background: #DFF9FF;
        box-shadow: 0 16px 32px 0 rgba(92, 194, 220, 0.30);
    }
}

#activity_lower .bl_contents_button::before {
    content: '';
    position: absolute;
    top: 50%;
    bottom: unset;
    left: 24px;
    width: 24px;
    height: 24px;
    mask-image: url(/company/quality/assets/img/btn_arrow.svg);
    mask-size: cover;
    mask-position: center;
    mask-repeat: no-repeat;
    background-color: #5CC2DC;
    z-index: 11;
    transform: rotate(180deg) translateY(50%);
    transition: 0.3s ease;
}
@media(hover: hover) {
    #activity_lower .bl_contents_button:hover::before {
        left: 19px;
    }
}


/* anchor */
#suntory_contents section .bl_section_contents_anchor_list {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 16px;
    margin-block: 80px;
}

#suntory_contents section .bl_section_contents_anchor_list_item {
    width: calc((100% - 48px) / 4);
    box-sizing: border-box;
}

#suntory_contents section .bl_section_contents_anchor_list_item a {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    text-decoration: none;
    border-radius: 16px;
    border: 1px solid var(--secondary, #66C2FF);
    background: var(--white, #FFF);
    box-shadow: 0 8px 20px 0 rgba(92, 194, 220, 0.25), 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    padding: 32px 16px;
    height: 100%;
    box-sizing: border-box;
    position: relative;
}
#suntory_contents section .bl_section_contents_anchor_list_item a::after {
    content: '';
    position: absolute;
    bottom: 10px;
    transform: translateX(-50%);
    left: 45.5%;
    width: 22px;
    height: 18px;
    rotate: 90deg;
    mask-image: url(/company/quality/assets/img/btn_arrow.svg);
    mask-size: cover;
    mask-position: center;
    mask-repeat: no-repeat;
    background-color: var(--secondary, #66C2FF);
}

#suntory_contents section .bl_section_contents_anchor_list_item a picture {
    width: 62px;
    height: auto;
    aspect-ratio: 1 / 1;
}
#suntory_contents section .bl_section_contents_anchor_list_item a picture img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

#suntory_contents section .bl_section_contents_anchor_list_item a .bl_section_contents_anchor_list_item_title {
    color: #66C2FF;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.01em;
    margin: 0;
    padding-bottom: 20px;
}

#suntory_contents section .bl_section_contents_anchor_list_item a .bl_section_contents_anchor_list_item_title .sp_only {
    display: none;
}

@media (max-width: 767px) {
    #suntory_contents section .bl_section_contents_anchor_list {
        gap: 8px;
        margin-block: 60px;
    }
    #suntory_contents section .bl_section_contents_anchor_list_item {
        width: calc((100% - 8px) / 2);
    }
    #suntory_contents section .bl_section_contents_anchor_list_item a {
        padding: 16px;
    }
    #suntory_contents section .bl_section_contents_anchor_list_item a::after {
        bottom: 0;
        left: 43%;
    }
    #suntory_contents section .bl_section_contents_anchor_list_item a .bl_section_contents_anchor_list_item_title {
        font-size: calc(14 / 16 * 1rem);
    }
}


/*-------------------
  関連リンク
-------------------*/
#activity_lower .bl_section_contents_link_list {
    display: flex;
    align-items: stretch;
}
#activity_lower .bl_section_contents_link_list_item {
    width: 50%;
    box-sizing: border-box;
    background: #9EDFFF;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_link_list {
        flex-direction: column;
    }
    #activity_lower .bl_section_contents_link_list_item {
        width: 100%;
    }
}

#activity_lower .bl_section_contents_link_list_item:last-of-type {
    background: rgba(158, 223, 255, 0.60); 
}
#activity_lower .bl_section_contents_link_list_item a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    text-align: center;
    padding-block: calc(40 / 16 * 1rem);
    padding-inline: calc(24 / 16 * 1rem);
    transition: 0.3s ease;
    color: #464646;
    font-size: calc(20 / 16 * 1rem);
    font-weight: 400;
    line-height: 150%;
    letter-spacing: calc(0.64 / 16 * 1em);
    position: relative;
}
#activity_lower .bl_section_contents_link_list_item a .sub_text {
    font-size: calc(16 / 16 * 1rem);
}
#activity_lower .bl_section_contents_link_list_item a::before {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    mask-image: url(/company/quality/assets/img/btn_arrow.svg);
    mask-size: cover;
    mask-position: center;
    mask-repeat: no-repeat;
    background-color: #0E69B9;
    top: 50%;
    right: 14px;
    transform: translateY(-50%);
}


/*-------------------
  研究開発への取り組み
-------------------*/
.bl_activityWrapper {
    background-image: url(/company/quality/assets/img/activity_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-block: calc(120 / 16 * 1rem);
}

.bl_activityWrapper_inner {
    width: fit-content;
    margin-inline: auto;
}

.el_activityWrapper_title {
    color: var(--white, #FFF);
    text-align: center;
    font-family: "Noto Sans JP", sans-serif;
    font-size: calc(40 / 16 * 1rem);
    font-weight: 700;
    line-height: 1;
    padding-bottom: calc(24 / 16 * 1rem);
    margin-block: 0 calc(16 / 16 * 1rem);
    position: relative;
}
.el_activityWrapper_title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 2px;
    background-color: #FFF;
}

.el_activityWrapper_text {
    color: var(--white, #FFF);
    text-align: center;
    font-family: "Noto Sans JP", sans-serif;
    font-size: calc(16 / 16 * 1rem);
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: calc(0.48 / 16 * 1em);
    margin-block: calc(24 / 16 * 1rem);
}

.bl_activityWrapper_btn {
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 40px;
    border: 1px solid #66C2FF;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    max-width: calc(360 / 16 * 1rem);
    width: 100%;
    margin-inline: auto;
    text-decoration: none;
    position: relative;
    box-sizing: border-box;
}
.bl_activityWrapper_btn::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    mask-image: url(/company/quality/assets/img/btn_arrow.svg);
    mask-size: cover;
    mask-position: center;
    mask-repeat: no-repeat;
    background-color: #66C2FF;
}
.el_activityWrapper_btn_text {
    color: #66C2FF;
    text-align: center;
    font-family: "Noto Sans JP", sans-serif;
    font-size: calc(16 / 16 * 1rem);
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: calc(0.16 / 16 * 1em);   
}

@media (max-width: 768px) {
    .bl_activityWrapper {
        padding-block: calc(80 / 16 * 1rem);
    }
    .bl_activityWrapper_inner {
        width: calc(100% - 32px);
        padding-inline: 0;
    }
    .el_activityWrapper_title {
        font-size: calc(32 / 16 * 1rem);
    }
    .bl_activityWrapper_btn {

    }
}

@media (max-width: 420px) {
    .bl_activityWrapper {
        background-image: url(/company/quality/assets/img/activity_bg_sp.png);
    }
}


/*-------------------
  01_01
-------------------*/
#activity_lower #article_01_01 .bl_section_contents_image_list.ttl_list li:has(svg) {
    display: flex;
    align-items: center;   
}
@media (max-width: 767px) {
    #activity_lower #article_01_01 .bl_section_contents_image_list.ttl_list {
        flex-direction: column;
    }
    #activity_lower #article_01_01 .bl_section_contents_image_list.ttl_list li:has(svg) {
        justify-content: center;
    }
    #activity_lower #article_01_01 .bl_section_contents_image_list.ttl_list li:has(svg) svg {
        transform: rotate(90deg);
    }
    #activity_lower #article_01_01 .bl_section_contents_image_list.ttl_list .bl_section_contents_image_list_item {
        width: 100%;
    }
}

#activity_lower #article_01_01 .bl_section_contents_image_list.ttl_list .bl_section_contents_image_list_item_title {
    color: #0E69B9;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    text-align: center;
    margin-bottom: 40px;
}
@media (max-width: 767px) {
    #activity_lower #article_01_01 .bl_section_contents_image_list.ttl_list .bl_section_contents_image_list_item_title {
        font-size: 18px;
    }
}

#activity_lower #article_01_01 .bl_section_contents_image_list.ttl_list .bl_section_contents_image {
    aspect-ratio: 274 / 188;
    border-radius: 16px;
    overflow: hidden;
}
#activity_lower #article_01_01 .bl_section_contents_image_list.ttl_list .bl_section_contents_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0;
}

#activity_lower #article_01_01 .bl_section_contents_image_list.ttl_list .bl_section_contents_text {
    font-size: 14px;
    font-weight: 400;
    text-align: start;
    margin-top: 40px;
    color: #464646;
}


/*-------------------
  01_03
-------------------*/
#activity_lower #article_01_03 .bl_index_select_content_pickup {
    background: #f0f0f0;
    margin-block: 40px;
    border-radius: 16px;
}

#activity_lower #article_01_03 .bl_index_select_content_pickup_inner {
    padding: 30px;
}
@media (max-width: 767px) {
    #activity_lower #article_01_03 .bl_index_select_content_pickup_inner {
        padding: 30px 20px;
    }
}

#activity_lower #article_01_03 .bl_index_select_content_pickup_bluetitle {
    color: #0E69B9;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 16px;
}
#activity_lower #article_01_03 .bl_index_select_content_pickup_title {
    color: #464646;
    font-size: 18px;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 16px;
}

#activity_lower #article_01_03 .bl_section_contents_text_wrapper {
    display: grid;
    grid-template-columns: 1fr 240px;
    align-items: start;
    gap: 24px;   
}
#activity_lower #article_01_03 .bl_section_contents_text_wrapper .bl_section_contents_text {
    grid-column: 1 / 2;
}
#activity_lower #article_01_03 .bl_section_contents_text_wrapper .bl_section_contents_image {
    grid-column: 2 / 3;
    max-width: 240px;
    margin: 0;
    border-radius: 16px;
    overflow: hidden;
}
#activity_lower #article_01_03 .bl_section_contents_text_wrapper .bl_section_contents_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 767px) {
    #activity_lower #article_01_03 .bl_section_contents_text_wrapper {
        grid-template-columns: 1fr;
    }
    #activity_lower #article_01_03 .bl_section_contents_text_wrapper .bl_section_contents_text {
        grid-column: 1;
    }
    #activity_lower #article_01_03 .bl_section_contents_text_wrapper .bl_section_contents_image {
        grid-column: 1;
        max-width: unset;
    }
}


/*-------------------
  02_01
-------------------*/
#activity_lower #article_02_01 #section_04.bl_section_blue {
    padding-bottom: 100px;
}
@media (max-width: 767px) {
    #activity_lower #article_02_01 #section_04.bl_section_blue {
        padding-bottom: 22px;
    }
}

#activity_lower #article_02_01 .bl_section_contents_image_list.col_2 {
    max-width: 724px;
}

.bl_item_image_bg.bl_item_image_bg_left{
    position: absolute;
    top: -16vw;
    left: 0;
    max-width: 262px;
    width: fit-content;
    height: auto;
    object-fit: cover;
    object-position: center;
}
.bl_item_image_bg.bl_item_image_bg_right{
    position: absolute;
    top: 39vw;
    right: 0;
    max-width: 184px;
    width: fit-content;
    height: auto;
    object-fit: cover;
    object-position: center;
}

@media (max-width: 767px) {
    .bl_item_image_bg.bl_item_image_bg_left{
        display: none;
    }
    .bl_item_image_bg.bl_item_image_bg_right{
        display: none;
    }
}

/*-------------------
  03_01
-------------------*/
#activity_lower #article_03_01 .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item:first-child {
    max-width: 294px;
    width: 34.2%;
}
#activity_lower #article_03_01 .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item:last-child {
    max-width: 520px;
    width: calc(65.8% - 24px);
}
@media (max-width: 767px) {
    #activity_lower #article_03_01 .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item:first-child {
        max-width: unset;
        width: 100%;
    }
    #activity_lower #article_03_01 .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item:last-child {
        max-width: unset;
        width: 100%;
    }
}

#activity_lower #article_03_01 .bl_section_contents_table {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    max-width: 800px;
    margin-block: 40px;
    margin-inline: auto;
}

#activity_lower #article_03_01 .bl_section_contents_table table th {
    height: 80px;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    color: #222;
    font-weight: 700;
    line-height: 1.5;
    border: 1px solid #fff;
}
#activity_lower #article_03_01 .bl_section_contents_table table td {
    padding: 15px 20px;
    vertical-align: middle;
    text-align: center;
    line-height: 1.5;
    font-size: 14px;
    color: #222;
    border: 1px solid #fff;
    border-top: 2px solid #fff;
}

#activity_lower #article_03_01 .bl_section_contents_table table.tb_left {
    width: 320px;
}
#activity_lower #article_03_01 .bl_section_contents_table table.tb_left th {
    background-color: #ffad33;
}
#activity_lower #article_03_01 .bl_section_contents_table table.tb_left td {
    background-color: #fee8c2;
}

#activity_lower #article_03_01 .bl_section_contents_table table.tb_right {
    width: 480px;
}
#activity_lower #article_03_01 .bl_section_contents_table table.tb_right th {
    background-color: #5ac2db;
}
#activity_lower #article_03_01 .bl_section_contents_table table.tb_right td {
    background-color: #bde7f1;
}

#activity_lower #article_03_01 .bl_section_contents_link_list_item {
    width: 100%;
}


/*-------------------
  03_02
-------------------*/
#activity_lower #article_03_02 .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item:first-child {
    width: 226px;
}
#activity_lower #article_03_02 .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item:last-child {
    width: 471px;
}
@media (max-width: 767px) {
    #activity_lower #article_03_02 .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item:first-child {
        width: 100%;
    }
    #activity_lower #article_03_02 .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item:last-child {
        width: 100%;
    }
}

#activity_lower #article_03_02 .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item .bl_section_contents_image picture:first-child img {
    display: block;
    width: auto;
    height: 63px;
    margin-inline: auto;
}

#activity_lower #article_03_02 .bl_section_contents_text_wrapper {
    display: grid;
    grid-template-columns: 1fr 350px;
    align-items: start;
    gap: 24px;   
}
#activity_lower #article_03_02 .bl_section_contents_text_wrapper .bl_section_contents_text {
    grid-column: 1 / 2;
}
#activity_lower #article_03_02 .bl_section_contents_text_wrapper .bl_section_contents_image {
    grid-column: 2 / 3;
    max-width: 350px;
    margin: 0;
    overflow: hidden;
}
#activity_lower #article_03_02 .bl_section_contents_text_wrapper .bl_section_contents_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}
@media (max-width: 767px) {
    #activity_lower #article_03_02 .bl_section_contents_text_wrapper {
        grid-template-columns: 1fr;
    }
    #activity_lower #article_03_02 .bl_section_contents_text_wrapper .bl_section_contents_text {
        grid-column: 1;
    }
    #activity_lower #article_03_02 .bl_section_contents_text_wrapper .bl_section_contents_image {
        grid-column: 1;
        max-width: unset;
    }
}

#activity_lower #article_03_02 .bl_section_contents_link_list_item {
    width: 100%;
}


/*---------------
  05_01
----------------*/
#activity_lower #article_05_01 .el_section_title_white {
    color: #FFF;
    display: flex;
    align-items: center;
    gap: calc(24 / 16 * 1rem);
    font-family: "Noto Sans JP", sans-serif;
    font-size: calc(32 / 16 * 1rem);    
    font-weight: 700;
    line-height: 150%;
    letter-spacing: calc(0.32 / 16 * 1em);
}
@media (max-width: 767px) {
    #activity_lower #article_05_01 .el_section_title_white {
        font-size: calc(24 / 16 * 1rem);
        gap: 8px;
    }
    #activity_lower #article_05_01 .el_section_title_white img {
        max-width: 40px;
    }
}

#activity_lower #article_05_01 .bl_section_aquablue p.bl_section_contents_text {
    color: #FFF;
    margin-top: 24px;
}

#activity_lower #article_05_01 .bl_section_contents_item {
    padding-bottom: calc(80 / 16 * 1rem);
}
#activity_lower #article_05_01 .bl_section_contents_item + .bl_section_contents_item {
    padding-top: calc(80 / 16 * 1rem);
}
@media (max-width: 767px) {
    #activity_lower #article_05_01 .bl_section_contents_item + .bl_section_contents_item {
        padding-top: 0;
    }
}

#activity_lower #article_05_01 .bl_section_contents_accordion {
    display: grid;
    grid-template-columns: 1fr;
    gap: calc(16 / 16 * 1rem);
    margin-top: calc(40 / 16 * 1rem);
}
@media (max-width: 767px) {
    #activity_lower #article_05_01 .bl_section_contents_accordion {
        margin-top: calc(24 / 16 * 1rem);
    }
}

#activity_lower #article_05_01 .bl_section_contents_accordion_item {
    background: #FFF;
    border-radius: 24px;
    overflow: hidden;
}
@media (max-width: 767px) {
    #activity_lower #article_05_01 .bl_section_contents_accordion_item {
        border-radius: 12px;
    }
}

#activity_lower #article_05_01 .bl_section_contents_accordion_item_title {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 16px 24px 16px 16px;
    cursor: pointer;
    position: relative;
}
#activity_lower #article_05_01 .bl_section_contents_accordion_item .bl_section_contents_accordion_item_title::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 16px;
    background-image: url(/company/quality/activity/assets/img/accordion_arrow.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    transition: 0.7s ease;
}
#activity_lower #article_05_01 .bl_section_contents_accordion_item:has(.bl_section_contents_accordion_item_content.is-open) .bl_section_contents_accordion_item_title::after {
    transform: translateY(-50%) rotate(180deg);
}
@media (max-width: 767px) {
    #activity_lower #article_05_01 .bl_section_contents_accordion_item .bl_section_contents_accordion_item_title::after {
        width: 28px;
        height: 28px;
        right: 12px;
    }
}

#activity_lower #article_05_01 .bl_section_contents_accordion_item_title_icon {
    flex-shrink: 0;
    border-radius: 12px;
    background: #F6F6F6;
    width: 96px;
    height: auto;
    aspect-ratio: 1 / 1;
}
@media (max-width: 767px) {
    #activity_lower #article_05_01 .bl_section_contents_accordion_item_title_icon {
        width: 54px;
    }
}

#activity_lower #article_05_01 .bl_section_contents_accordion_item_title_icon img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
#activity_lower #article_05_01 .bl_section_contents_accordion_item_title_text_title {
    font-family: "Noto Sans JP", sans-serif;
    font-size: calc(24 / 16 * 1rem);
    font-weight: 700;
    line-height: 120%;
    letter-spacing: calc(0.24 / 16 * 1em);
}
@media (max-width: 767px) {
    #activity_lower #article_05_01 .bl_section_contents_accordion_item_title_text_title {
        font-size: calc(16 / 16 * 1rem);
    }
}

#activity_lower #article_05_01 section p.bl_section_contents_accordion_item_title_text_text {
    margin-top: 10px;
}
@media (max-width: 767px) {
    #activity_lower #article_05_01 section p.bl_section_contents_accordion_item_title_text_text {
        font-size: calc(12 / 16 * 1rem);
        margin-top: 5px;
    }
}

#activity_lower #article_05_01 .bl_section_contents_accordion_item_content {
    background: #EDF8FF;
    box-shadow: 0 8px 20px 0 rgba(92, 194, 220, 0.25), 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.7s ease;
}
#activity_lower #article_05_01 .bl_section_contents_accordion_item_content.is-open {
    max-height: 5000px;
}

#activity_lower #article_05_01 .bl_section_contents_accordion_item_content_inner {
    padding: 32px 40px;
}
@media (max-width: 767px) {
    #activity_lower #article_05_01 .bl_section_contents_accordion_item_content_inner {
        padding: 24px 16px;
    }
}

#activity_lower #article_05_01 .bl_section_contents_accordion_item_content_image {
    margin-top: 24px;
}
#activity_lower #article_05_01 .bl_section_contents_accordion_item_content_image {
    width: fit-content;
}
#activity_lower #article_05_01 .bl_section_contents_accordion_item_content_image .qr_inside {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 16px;
    background: #FFF;
    margin-block: 24px;
}

/* Pagelist */
.bl_pagelistWrapper {
    background: transparent;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-block: calc(80 / 16 * 1rem) calc(80 / 16 * 1rem);
}

.bl_pagelistWrapper_inner {
    width: fit-content;
    margin-inline: auto;
    padding-inline: calc(16 / 16 * 1rem);
}

.bl_pagelistWrapper_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    gap: calc(40 / 16 * 1rem);
    max-width: calc(1166 / 16 * 1rem);
    width: 100%;
    padding: 0;
    margin: 0 auto;
    list-style: none;
}

.bl_pagelistWrapper_list_item {
    width: calc((100% - 80px) / 3);
}

#suntory_contents section a.bl_pagelistWrapper_list_item_link {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 16px;
    border: 1px solid #C9EAFF;
    background: var(--secondary, #66C2FF);
    box-shadow: 0 8px 20px 0 rgba(92, 194, 220, 0.25), 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    padding: calc(40 / 16 * 1rem);
    overflow: hidden;
    text-decoration: none;
    position: relative;
    box-sizing: border-box;
    transition: 0.3s ease;
}
.bl_pagelistWrapper_list_item_link:hover {
    border: 1px solid #16D0FF;
    background: #16D0FF;
    box-shadow: 0 16px 32px 0 rgba(92, 194, 220, 0.30);
}

#suntory_contents #activity_lower section p.el_pagelistWrapper_list_item_title {
    color: #FFF;
    text-align: start;
    font-size: calc(24 / 16 * 1rem);
    font-weight: 700;
    line-height: 1;
    letter-spacing: calc(0.24 / 16 * 1em);
    padding-bottom: calc(8 / 16 * 1rem);
    margin-block: 0 calc(16 / 16 * 1rem);
    position: relative;
}
#suntory_contents #activity_lower section p.el_pagelistWrapper_list_item_title::before {
    content: '';
    position: absolute;
    bottom: 8px;
    right: 0;
    mask-image: url(/company/quality/assets/img/btn_arrow.svg);
    mask-size: cover;
    mask-position: center;
    mask-repeat: no-repeat;
    width: 18px;
    height: 18px;
    background-color: #FFF;
    transition: 0.3s ease;
}
.bl_pagelistWrapper_list_item_link:hover .el_pagelistWrapper_list_item_title::before {
    right: -5px;
}

.el_pagelistWrapper_list_item_title .ico-blank {
    position: absolute;
    bottom: 4px;
    right: 0;
}
.el_pagelistWrapper_list_item_title:has(.ico-blank)::before {
    content: none !important;
}
.el_pagelistWrapper_list_item_title::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #FFF;
}
#suntory_contents #activity_lower section p.el_pagelistWrapper_list_item_text {
    color: #FFF;
    font-size: calc(14 / 16 * 1rem);
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: calc(0.56 / 16 * 1em);
    margin-block: 0;
}

@media (max-width: 1166px) {
    .bl_pagelistWrapper_list {
        flex-direction: column;
    }
    .bl_pagelistWrapper_list_item {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .bl_pagelistWrapper_inner {
        width: calc(100% - 32px);
        padding-inline: 0;
    }
    .bl_pagelistWrapper_list {
        gap: calc(24 / 16 * 1rem);
    }
    #suntory_contents #activity_lower section p.el_pagelistWrapper_list_item_title {
        font-size: calc(20 / 16 * 1rem);
    }
}


/*-------------------
  06_01
-------------------*/
#activity_lower #article_06_01 .bl_section_contents_flow_list {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 40px;
}
@media (max-width: 767px) {
    #activity_lower #article_06_01 .bl_section_contents_flow_list {
        align-items: center;
        gap: 20px;
    }
}

#activity_lower #article_06_01 .bl_section_contents_flow_list_item {
    display: flex;
    align-items: center;
    gap: 24px 40px;
}
@media screen and (max-width: 767px) {
    #activity_lower #article_06_01 .bl_section_contents_flow_list_item {
        flex-direction: column;
    }
}

#activity_lower #article_06_01 .bl_section_contents_flow_list_arrow {
    max-width: 188px;
    width: 100%;
}
#activity_lower #article_06_01 .bl_section_contents_flow_list_arrow img {
    display: block;
    max-width: 40px;
    margin-inline: auto;
}

#activity_lower #article_06_01 .bl_section_contents_flow_list_image {
    flex-shrink: 0;
    max-width: 188px;
    width: fit-content;
    height: auto;
    aspect-ratio: 1 / 1;
}

#activity_lower #article_06_01 .bl_section_contents_flow_list_content_title {
    color: #0E69B9;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 20px;
}
#activity_lower #article_06_01 .bl_section_contents_flow_list_content_text {
    font-size: 16px;
    line-height: 150%;
}

#activity_lower #article_06_01 .bl_section_contents_h3bl .bl_section_contents_image_list_item_text {
    font-size: 12px;
    line-height: 150%;
    margin-block: 8px;
}
#activity_lower #article_06_01 .bl_section_contents_h3bl .bl_section_contents_image_list_item_text span {
    font-size: 16px;
}

/*-------------------
  07_01
-------------------*/
#activity_lower #article_07_01 .bl_section_contents_image_list.left_long {
    margin-bottom: 40px;
}
#activity_lower #article_07_01 .bl_section_contents_image_list.left_long .bl_section_contents_image_list_item:first-child {
    width: calc(70.9% - 24px);
}
#activity_lower #article_07_01 .bl_section_contents_image_list.left_long .bl_section_contents_image_list_item:last-child {
    max-width: 250px;
    aspect-ratio: 5 / 6;
    width: 29.1%;
}
@media (max-width: 767px) {
    #activity_lower #article_07_01 .bl_section_contents_image_list.left_long .bl_section_contents_image_list_item:first-child {
        width: 100%;
    }
    #activity_lower #article_07_01 .bl_section_contents_image_list.left_long .bl_section_contents_image_list_item:last-child {
        max-width: unset;
        width: 100%;
    }
}

#activity_lower #article_07_01 .bl_section_contents_image_list.left_long .bl_section_contents_image_list_item:last-child .bl_section_contents_image {
    height: 100%;
}
#activity_lower #article_07_01 .bl_section_contents_image_list.left_long .bl_section_contents_image_list_item:last-child .bl_section_contents_image img {
    height: 100%;
    object-fit: cover;
}

#activity_lower #article_07_01 .bl_section_contents_h3bl .bl_section_contents_image_list_item_text {
    font-size: 12px;
    line-height: 150%;
    margin-block: 8px;
}
#activity_lower #article_07_01 .bl_section_contents_h3bl .bl_section_contents_image_list_item_text span {
    font-size: 16px;
}

#activity_lower #article_07_01 .bl_section_contents_image_list.ai_center {
    align-items: center;
}
#activity_lower #article_07_01 .bl_section_contents_image_list.ai_center .bl_section_contents_image_list_item {
    width: fit-content;
}
#activity_lower #article_07_01 .bl_section_contents_image_list.ai_center .bl_section_contents_image_list_item:last-child {
    max-width: 150px;
}

/*-------------------
  08_01
-------------------*/
#activity_lower #article_08_01 .bl_section_contents_text_wrapper {
    display: grid;
    grid-template-columns: 1fr 276px;
    align-items: start;
    gap: 24px 40px;
}
#activity_lower #article_08_01 .bl_section_contents_text_wrapper .bl_section_contents_text {
    grid-column: 1 / 2;
}
#activity_lower #article_08_01 .bl_section_contents_text_wrapper .bl_section_contents_image {
    grid-column: 2 / 3;
    max-width: 276px;
    aspect-ratio: 276 / 184;
    margin: 0;
}
#activity_lower #article_08_01 .bl_section_contents_text_wrapper .bl_section_contents_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 767px) {
    #activity_lower #article_08_01 .bl_section_contents_text_wrapper {
        grid-template-columns: 1fr;
    }
    #activity_lower #article_08_01 .bl_section_contents_text_wrapper .bl_section_contents_text {
        grid-column: 1;
    }
    #activity_lower #article_08_01 .bl_section_contents_text_wrapper .bl_section_contents_image {
        grid-column: 1;
        max-width: unset;
    }
}
